SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000299SiT!incidentspublic2008-12-07 15:292009-02-27 16:28
Reporterkieran 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.40 
Target Version3.41Fixed in Version3.45 
Summary0000299: Add incident doesn't move attachments correctly
DescriptionAdd incident still uses the old directory format for storing attachments so will fail when adding an incident from an email with attachments. Patch to resolve attached.
TagsNo tags attached.
Attached Filesdiff file icon add_incident.diff [^] (2,637 bytes) 2008-12-07 15:29 [Show Content]

- Relationships

-  Notes
User avatar (0000301)
ivan (administrator)
2008-12-08 12:52

Fixed in trunk svn r4385 (by Kieran)
needs porting to 3.41
User avatar (0000302)
ivan (administrator)
2008-12-08 13:17

ported

- Issue History
Date Modified Username Field Change
2008-12-07 15:29 kieran New Issue
2008-12-07 15:29 kieran Status new => assigned
2008-12-07 15:29 kieran Assigned To => ivan
2008-12-07 15:29 kieran File Added: add_incident.diff
2008-12-08 12:52 ivan Note Added: 0000301
2008-12-08 12:52 ivan Status assigned => resolved
2008-12-08 12:52 ivan Resolution open => fixed
2008-12-08 12:52 ivan Tag Attached: needsporting
2008-12-08 12:53 ivan Fixed in Version => 3.45
2008-12-08 13:17 ivan Tag Detached: needsporting
2008-12-08 13:17 ivan Note Added: 0000302
2009-02-27 16:28 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker